@media screen and (max-width: 1200px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 24px;

		--top30: 30px;
		--top60: 50px;
	}
}


@media screen and (max-width: 1200px) {
	:root {
		--size14: 14px;
		--size16: 16px;
		--size18: 18px;
		--size20: 20px;
		--size24: 24px;
		--size30: 36px;

		--top30: 30px;
		--top60: 30px;

	}

	.an {
		display: block;
	}

	.hertre {
		height: 60px;
		position: fixed;
		top: 0px;
		z-index: 999;
		background: #ffffff90;
	}

	.nav {
		width: 100%;
		top: 60px;
		height: calc(100% - 60px);
		position: fixed;
		background: #ffffff90;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.nav ul li {
		width: 100%;
		float: none;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		margin-left: 0px;
	}

	.banner_text {
		margin-top: 30px;
	}

	.banner_text p {
		margin-top: 10px;
	}

	.footer_max p {
		width: 100%;
		text-align: center;
		line-height: 1.8;
	}

	.lianxi_img {
		width: 100%;
		border: transparent;
		padding: 0;
	}

	.lianxi_img img {
		width: 150px;
	}

	.lianxi_text {
		width: 100%;
		margin-top: var(--top30);
	}

	.yewu ul li img {
		width: 100%;
	}

	.yewu_r {
		width: 100%;
		margin-top: 20px;
	}



	.fanwei ul,
	.xiangmu ul {
		grid-template-columns: 1fr;
		gap: 20px 10px;
	}

	.xitinghui_max>img {
		width: 100px;
	}

	.xitinghui_bottom img {
		width: 30px;
	}

	.mySwiper {
		height: 50px;
	}

}